Bug 9365 - Maemo Browser does not honor CSS serif font specifications
: Maemo Browser does not honor CSS serif font specifications
Status: RESOLVED FIXED
Product: Browser
User interface
: 5.0/(3.2010.02-8)
: N900 Maemo
: Unspecified normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: browser-bugs
: http://mwkn.net/
:
:
:
  Show dependency tree
 
Reported: 2010-03-02 16:01 UTC by Tim Samoff
Modified: 2010-03-15 20:52 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Tim Samoff (reporter) maemo.org 2010-03-02 16:01:10 UTC
SOFTWARE VERSION:
3.2010.02-8

EXACT STEPS LEADING TO PROBLEM: 
1. Go to a website that contains serif fonts (using the mwkn.net example above)

EXPECTED OUTCOME:
Serif fonts are displayed.

ACTUAL OUTCOME:
Sans-serif fonts are displayed instead of serif fonts.

REPRODUCIBILITY:
always
Comment 1 tuukka.tolvanen nokia 2010-03-03 14:11:26 UTC
screenshot? works fine in current browser bits.
Comment 2 Andre Klapper maemo.org 2010-03-03 14:32:37 UTC
I can confirm that this problem exists in 3.2010.02-8.
I can also confirm that this problem does not exist anymore in 10.2010.08-18.
Hence closing as FIXED - will be available in the next public update.
Comment 3 Andre Klapper maemo.org 2010-03-15 20:52:07 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).